Package: dgx-desktop-kernel-configuration
Source: dgx-desktop-defaults
Version: 1.0ubuntu
Architecture: all
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Installed-Size: 95
Recommends: linux-nvidia
Section: non-free/libs
Priority: optional
Description: Kernel configuration for NVIDIA DGX Desktop
 This package provides kernel configuration parameters. It uses
 GRUB_FLAVOUR_ORDER in grub configuration to make sure that the
 -nvidia kernel will be the one prefered when booting the system.
 It also contains a systemd generator to load the right realtek
 driver according to the kernel used.
